CVE-2016-10994 (truemag_theme)

The Truemag theme 2016 Q2 for WordPress has XSS via the s parameter.
Source: NIST
CVE-2016-10994 (truemag_theme)